package es.upvmaster.fullmediaplayer;

import android.graphics.Bitmap;

/**
 * Created by crpor on 06/08/2016.
 */
public class Medio {
    private String name;
    private String image;
    private String url;
    private String referer;
    private Boolean ishost;


    public Medio() {
        this("","","","",false);
    }

    public Medio(String name, String image, String url, String referer, Boolean ishost) {
        this.name = name;
        this.image = image;
        this.url = url;
        this.referer = referer;
        this.ishost = ishost;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getReferer() {
        return referer;
    }

    public void setReferer(String referer) {
        this.referer = referer;
    }

    public Boolean getIshost() {
        return ishost;
    }

    public void setIshost(Boolean ishost) {
        this.ishost = ishost;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }
}
